<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">09/08/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">16:08:37</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">9</td></tr>
</table>
</td>
</table><a name="IDMF54AYMOGMJOGWOI4S2VOETYXLE1ESOWTAY51NJBZ4OHSAPTQFYE"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDYVPYQERLBE1KP5XFQTXY22NZWMF3AF00AWPJZWH3M4T225IQ1DFN">Clearance Constraint (Gap=0mm) (OnLayer('Keep-Out Layer')),(HasFootprint('FIDUCIAL_TOP_S200-400') or HasFootprint('FIDUCIAL_TOP_C100-200') or HasFootprint('FIDUCIAL_TOP_S100-200'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIHTRFGFGH01HI1WVUQUUU4DYCC1ZRZNKROWJ4LEQ1MR0NC3DE0NP">Clearance Constraint (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDYWJNZOUCDB1KKNH1ZK3WLFF3TKSERGR4ACY2IJJZIJU3ARTJT2GH">Clearance Constraint (Gap=0.1mm) (OnLayer('Keep-Out Layer')),((InPadClass('DIN')))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDTDNOE3KQI5EKMVN25LPMUZGHFEM5WLLQYFNUT4BOWCL33ZERXI1N">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDIUWR1ZP1MCK4MG4OG12YP0G0SMU4U1MOBGOPIFOVI1NSH430E4OJ">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDEEGGEODFBYHNLZB3XJIWQQCEQIPWO4YK14GGKOEWT3YIL5B5ZDOF">Width Constraint (Min=0.203mm) (Max=2.54mm) (Preferred=0.203mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDHO4N0J2FUPGUKKKVZLGSCSTLRB4IGKNW4KTZSGISA5PDFFVB5YEO">Routing Via (MinHoleWidth=0.356mm) (MaxHoleWidth=1.27mm) (PreferredHoleWidth=0.5mm) (MinWidth=0.508mm) (MaxWidth=1.27mm) (PreferedWidth=1mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDRVXGX5ZOV0CPIETFQWC5ENKCRDYC3VYJ1CZ2QCH0UHE5NHOM4MQL">Routing Via (MinHoleWidth=0mm) (MaxHoleWidth=0mm) (PreferredHoleWidth=0mm) (MinWidth=0mm) (MaxWidth=0mm) (PreferedWidth=0mm) (Not IsElectrical)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5CKKI1TH5U1YMNTZISCLBGAKILWC1UZ4RJB1OPM0S45XVCMDZICF">Differential Pairs Uncoupled Length using the Gap Constraints (Min=0.457mm) (Max=0.457mm) (Prefered=0.457mm)  and Width Constraints (Min=0.229mm) (Max=0.229mm) (Prefered=0.229mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDANSU2ET14HDIGX5BI4FQ2WPACTGKK4PS5W0HMMLPRZEK2VDRHEK">Power Plane Connect Rule(Direct Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (InPadClass('Mounting') or IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5O0ESIQR0NZSMAGHNI4220YC1DA2ZROKCXWQNNIQ0T5W4CUC3VBI">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.2mm) (Air Gap=0.2mm) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4PJKOJC2HNC1OE3IZI1TOL0MGJMEP2SI0FQXKQHND5FXAVDHHRRC">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.4mm) (Air Gap=0.2mm) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZP1N3D0AKHG5EFKAS4KPQHXBFNKUZVDYE3X1GHJ1HQJL0O4N5BTJ">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.5mm) (Air Gap=0.2mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID00R4FRAKHS0QDJKZKXC5KFSVKQEYPAIIUUSFFDNQO03LIVOOSNE">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.3mm) (Air Gap=0.2mm) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZGNPT14E5RVWFME5RR4FCDK21CQBZR4NQ1AUXNNHM4A5A4Z1OFGB">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.25mm) (Air Gap=0.2mm) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5N1PRS3W3FGTMTFMOU0UHBMISHSBXIII13QF2L4JNB13CIRDQBI">Minimum Annular Ring (Minimum=0.178mm) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDH5FANF2IGIVDLXYEGNW1JV0PGO3RZF0NQ0PF2DJLRREK5ECCFKC">Minimum Annular Ring (Minimum=0.229mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDGZTHBB3F22MKOHQL2N3U0AGF3O5ZKLC5WPYSMMKI0QM1WX14GDVN">Hole Size Constraint (Min=0.381mm) (Max=5mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBRPIGWGGQSN1HSSOBVC32U5SPBGICZ1JUOP4K4GU0VJVJ35GLBKM">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOSTVUX1VIPKOJXME15MRGE4RIGG3GC5DFMBTK2BW0LXJPHSSPO1P">Hole To Hole Clearance (Gap=0.2mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDHKNY01VTZXGOPVEQIUTZBOX40ICGFGXCQQNHFCNEIVA2T4NMTN">Minimum Solder Mask Sliver (Gap=0.178mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDY13ONCDFRS15JJLQMB0M0PJO3OGYOAE4D2GPNVCMXVD4R4UXTGTO">Silk To Solder Mask (Clearance=0mm) (IsVia),(IsText)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDD5LSKD5OSPOPBBBOF4P4PNWUSC3YVZ4DKJXYTFHAP5CC31Y3VC2I">Silk To Solder Mask (Clearance=0.051mm) (IsPad),(All)</a></td>
<td class="column2">6</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOTIZNTK1M4QRGWNJLHLKX1KJMDOKFE4UVGUBVTCOESCTKZP5TEGE">Silk to Silk (Clearance=0.076mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDSLJ0QPL2U2CDKRURJQMW2II4ZK31J2HXLY3SHD04KAIQIIJX0TK">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKTLUDTD0GV0FBESUENCMJRHQZNBU1DOSAPQNMFHT223XDEGYVRIL">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDMFWPI2VJ2EPJFQO2SBAPDVDV4FKU2R40BZ3JL1IJHC4RKWC0OQFN">Room VELO Temperature V3 (Bounding Region = (60.833mm, 77mm, 246.38mm, 340.106mm) (InComponentClass('VELO Temperature V3'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDBGYOJR2PQKGLNSDH5LQBD4OZ0EID3YU3X3SX2UNPSSQ1OL0H0I5C">Component Clearance Constraint ( Horizontal Gap = 0.025mm, Vertical Gap = 0.2mm ) (not InComponentClass('Overlapping')),(All) </a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQOKAENSVJUHZF4Z5WKLDM541IFOQUECGNPJZ2KBXOS1CL1RKCWUD">Component Clearance Constraint ( Horizontal Gap = 0mm, Vertical Gap = 0mm ) (InComponentClass('Overlapping') or InComponentClass('NotMounted')),(InComponentClass('Overlapping')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDFT4EJKMLDW5CKPUWNECS1CCD4B4PBS33TYL2OJJS0BBVYS2XELZH">Height Constraint (Min=0mm) (Max=25mm) (Prefered=10mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">9</td>
</tr>
</table><br><a name="IDD5LSKD5OSPOPBBBOF4P4PNWUSC3YVZ4DKJXYTFHAP5CC31Y3VC2I"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=0.051mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8573.294mil|Location2.X=8578.983mil|Location1.Y=3384.658mil|Location2.Y=3394.202mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8573.294mil|Location2.X=8578.983mil|Location1.Y=3384.658mil|Location2.Y=3394.202mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.04mm &lt; 0.051mm) Between Arc (138.444mm,10.63mm) on Top Overlay And Pad FH3-1(141.284mm,10.652mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.04mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8337.751mil|Location2.X=8340.084mil|Location1.Y=3389.033mil|Location2.Y=3391.366mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8337.751mil|Location2.X=8340.084mil|Location1.Y=3389.033mil|Location2.Y=3391.366mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.051mm) Between Arc (138.444mm,10.63mm) on Top Overlay And Pad FH3-2(135.604mm,10.609mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6793.423mil|Location2.X=6799.109mil|Location1.Y=3739.621mil|Location2.Y=3749.186mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6793.423mil|Location2.X=6799.109mil|Location1.Y=3739.621mil|Location2.Y=3749.186mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.047mm &lt; 0.051mm) Between Arc (93.232mm,19.626mm) on Top Overlay And Pad FH2-1(96.072mm,19.669mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.047mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6557.725mil|Location2.X=6560.059mil|Location1.Y=3743.273mil|Location2.Y=3745.606mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6557.725mil|Location2.X=6560.059mil|Location1.Y=3743.273mil|Location2.Y=3745.606mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.051mm) Between Arc (93.232mm,19.626mm) on Top Overlay And Pad FH2-2(90.392mm,19.626mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6793.294mil|Location2.X=6798.983mil|Location1.Y=4539.658mil|Location2.Y=4549.202mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6793.294mil|Location2.X=6798.983mil|Location1.Y=4539.658mil|Location2.Y=4549.202mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.04mm &lt; 0.051mm) Between Arc (93.232mm,39.967mm) on Top Overlay And Pad FH1-1(96.072mm,39.989mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.04mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6557.751mil|Location2.X=6560.084mil|Location1.Y=4544.033mil|Location2.Y=4546.366mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6557.751mil|Location2.X=6560.084mil|Location1.Y=4544.033mil|Location2.Y=4546.366mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.051mm) Between Arc (93.232mm,39.967mm) on Top Overlay And Pad FH1-2(90.392mm,39.946mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDBGYOJR2PQKGLNSDH5LQBD4OZ0EID3YU3X3SX2UNPSSQ1OL0H0I5C"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Component Clearance Constraint ( Horizontal Gap = 0.025mm, Vertical Gap = 0.2mm ) (not InComponentClass('Overlapping')),(All) </th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6786.751mil|Location2.X=6795.875mil|Location1.Y=4536.121mil|Location2.Y=4546.447mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6786.751mil|Location2.X=6795.875mil|Location1.Y=4536.121mil|Location2.Y=4546.447mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0.025mm) Between Small Component FH1 (93.232mm,39.967mm) on Top Layer And SMT Small Component F2-2A-125V (93.232mm,39.967mm) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6788.231mil|Location2.X=6794.48mil|Location1.Y=3737.52mil|Location2.Y=3743.769mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6788.231mil|Location2.X=6794.48mil|Location1.Y=3737.52mil|Location2.Y=3743.769mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0.025mm) Between Small Component FH2 (93.232mm,19.647mm) on Top Layer And SMT Small Component F1-2A-125V (93.232mm,19.626mm) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8566.751mil|Location2.X=8575.875mil|Location1.Y=3381.121mil|Location2.Y=3391.443mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temperature V3\pcb layout\VELO Temperature V3.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8566.751mil|Location2.X=8575.875mil|Location1.Y=3381.121mil|Location2.Y=3391.443mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0.025mm) Between Small Component FH3 (138.444mm,10.63mm) on Top Layer And SMT Small Component F3-2A-125V (138.444mm,10.63mm) on Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
